#? contents carFile

# ##
folder Car/FE200R_GT
nation en
manufacturer rosel
icon icon.tex
cash 0
money 7010000
lifespan 2000
fuelConsumption 1.05
dynamicTexture UVW.tex
textureLayout
    taillight ( left 744, top 0, right 1024, bottom 520 )
    headlight ( left 744, top 520, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1127
    frontLoadRatio 57
    cgHeight 0.41
    aeroCd 0.28
    downforceCd 0.19
    aeroHeight 0.4
    frontalArea 2.8
    rollBias 1.0
    inertia ( x 1400, y 310, z 1500 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.13
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 3300
        frontBias 72
        eBrake 0
        text $part_racing
headlight
    headlightA00
        texture lampH_A00.tex
        litMesh lampH_A_lit.nod
        text $part_standard
paint
    color1
        specular ( r 1, g 1, b 1, a 1 )
        reflect 0.242
        shininess 21
        text $part_standard
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 45000, dampRebound 4500, dampBound 2200, maxDisp 0.15 )
        back ( springCoeff 38000, dampRebound 3800, dampBound 1800, maxDisp 0.15 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        brakeMesh lampT_A_brake.nod
        litMesh lampT_A_lit.nod
        text $part_standard
tire
    standard15
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.14
            longFriction 1.15
            aspectRatio 55
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.18
            optimumSR 0.11
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.14
            longFriction 1.15
            aspectRatio 55
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.18
            optimumSR 0.11
            absSR 0.1
        text $part_tire15
transmission
    standard
        mass 80
        shiftTime 1.08
        differentialRatio 3.37
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.52 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.35 )
            gear ( step 5, ratio 1.1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
defaultParts
    brake standard
    charger turbo2
    dashboard dashboard04
    driveshaft sports_Over
    engine FE200R_GT
    headlight headlightA00
    horn horn01
    paint color1
    pilot pilot
    rim pegwiref01
    roomMirror roomMirror01
    suspension standard
    taillight taillightA00
    tire standard15
    transmission standard
    antiRollBar sports_Over
    clutch standard
    weightReduce level2
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo2
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
