#? contents carFile

# ##
folder Car/IS200_kixx
nation jp
manufacturer kraus
cash 0
money 61460000
lifespan 10000
fuelConsumption 1.2
# locked true
# visible false
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
body
    mesh body_A.nod
    mass 1032
    frontLoadRatio 56
    cgHeight 0.25
    aeroCd 0.26
    downforceCd 0.38
    aeroHeight 0.3
    frontalArea 2.24
    rollBias 1.0
    inertia ( x 1900, y 440, z 2100 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.04
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 5030
        frontBias 72
        eBrake 0
headlight
    headlightA00
        litMesh lampH_A_lit.nod
        concealTime 0
        concealAngle 0
        text $part_standard
paint
    color1
        specular ( r 1, g 1, b 1, a 1 )
        reflect 0.242
        shininess 21
        text $part_standard
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 58000, dampRebound 5700, dampBound 3300, maxDisp 0.13 )
        back ( springCoeff 48000, dampRebound 4200, dampBound 2500, maxDisp 0.13 )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 30
            inertia 0.2
            latFriction 1.4
            longFriction 1.55
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.12
            optimumSR 0.1
            absSR 0.08
        back
            mesh tireB.nod
            mass 30
            inertia 0.2
            latFriction 1.4
            longFriction 1.55
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.11
            optimumSR 0.09
            absSR 0.08
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.7
        differentialRatio 3.6
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.7 )
            gear ( step 3, ratio 2.02 )
            gear ( step 4, ratio 1.55 )
            gear ( step 5, ratio 1.19 )
            gear ( step 6, ratio 0.95 )
        drivelineFric
            rotFriction ( rpm 0, value 4 )
            rotFriction ( rpm 1000, value 3 )
            rotFriction ( rpm 1500, value 5 )
            rotFriction ( rpm 2500, value 7 )
            rotFriction ( rpm 3500, value 9 )
        text $part_transmission_racing
defaultParts
    charger turbo1
    tire standard17
    headlight headlightA00
    taillight taillightA00
    brake standard
    engine IS200_kixx
    paint color1
    pilot pilot
    rim wmms00
    suspension standard
    transmission standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    driveshaft racing
    antiRollBar racing
    clutch standard
    weightReduce level4
globalParts
    clutch standard
    antiRollBar racing
    charger turbo1
    driveshaft ( racing. level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2 )
class A
