#? contents carFile

# ##
folder Car/Spiral
nation kr
manufacturer spike
cash 0
money 59360000
lifespan 10000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 552, bottom 164 )
    wing ( left 552, top 0, right 684, bottom 392 )
    headlight ( left 684, top 0, right 1024, bottom 392 )
    licensePlate ( left 424, top 164, right 552, bottom 228 )
    skirt ( left 552, top 392, right 684, bottom 760 )
    taillight ( left 684, top 392, right 1024, bottom 760 )
    bonnet ( left 552, top 760, right 852, bottom 1024 )
    wiper ( left 852, top 760, right 1024, bottom 844 )
    muffler ( left 852, top 844, right 1024, bottom 904 )
    apronBack ( left 0, top 860, right 552, bottom 1024 )
    mirror ( left 852, top 904, right 1024, bottom 1024 )
decal
    body
        00 decal_body_A00.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        door12 decal_body_A_door12.nod
        door13 decal_body_A_door13.nod
        door14 decal_body_A_door14.nod
        door15 decal_body_A_door15.nod
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        window00 decal_body_A_window00.nod
    apronFrontA00
        00 decal_apronF_A00.nod
        01 decal_apronF_A01.nod
        02 decal_apronF_A02.nod
        03 decal_apronF_A03.nod
        04 decal_apronF_A04.nod
        05 decal_apronF_A05.nod
        06 decal_apronF_A06.nod
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
        04 decal_apronB_A04.nod
        05 decal_apronB_A05.nod
    bonnetA00 ( 00 decal_bonnet_A00.nod, 01 decal_bonnet_A01.nod )
    skirtA00
        00 decal_skirt_A00.nod
        01 decal_skirt_A01.nod
        02 decal_skirt_A02.nod
        03 decal_skirt_A03.nod
        04 decal_skirt_A04.nod
        05 decal_skirt_A05.nod
        06 decal_skirt_A06.nod
        07 decal_skirt_A07.nod
    wingA00 00 decal_wing_A00.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
start conn loc_grid
body
    mesh body_A.nod
    mass 690
    frontLoadRatio 53
    cgHeight 0.27
    aeroCd 0.27
    downforceCd 0.34
    aeroHeight 0.3
    frontalArea 2.1
    rollBias 1
    inertia ( x 1900, y 380, z 2000 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.04
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        mass 8
        aeroCd 0.03
        text $part_standard
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        mass 9
        aeroCd 0.02
        text $part_maker_902
        money 4%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        mass 8
        aeroCd 0.03
        text $part_standard
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        mass 10
        aeroCd 0.02
        text $part_maker_902
        money 4.03%
bonnet
    bonnetA00 ( mesh bonnet_A.nod, texture bonnet_A00.tex, mass 20 )
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_902
        money 2.5%
        mass 19
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 5000
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_A00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_spike
        money 6.3%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_902
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_902
        money 1.8%
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.572549, g 0.745098, b 0.890196, a 1 )
        shininess 7
        text $pearlblack
        money 0.96%
    color6
        diffuse ( r 0, g 0.0891089, b 0.158416, a 1 )
        specular ( r 0.839216, g 0.921569, b 0.839216, a 1 )
        money 0.96%
        text $greenstone
    color7
        diffuse ( r 0.0792079, g 0.0693069, b 0.841584, a 1 )
        specular ( r 0.556863, g 0.811765, b 0.945098, a 1 )
        money 0.96%
        text $morningblue
    color3
        diffuse ( r 0.0891089, g 0, b 0.158416, a 1 )
        specular ( r 0.945098, g 0.568627, b 0.368627, a 1 )
        shininess 7
        text $grayishsepia
        money 0.96%
    color5
        diffuse ( r 1, g 0.0990099, b 0, a 1 )
        specular ( r 0.386139, g 0.386139, b 0.386139, a 1 )
        shininess 101
        text $italianred
        money 0.96%
    color4
        diffuse ( r 1, g 0.514852, b 0, a 1 )
        shininess 7
        text $Spiralyellow
        money 0.96%
    color2
        diffuse ( r 0.682353, g 0.682353, b 0.682353, a 1 )
        specular ( r 0.920792, g 0.920792, b 0.910891, a 1 )
        shininess 6
        text $royalsilver
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        mass 4
        aeroCd 0.01
        text $part_standard
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        mass 7
        aeroCd 0.0
        text $part_maker_902
        money 2.6%
suspension
    standard
        front ( springCoeff 52000, dampRebound 4900, dampBound 2400, maxDisp 0.14 )
        back ( springCoeff 32000, dampRebound 3000, dampBound 1500, maxDisp 0.17 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_A00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_spike
        maoney 6.3%
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.82
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.1
            optimumSR 0.1
            absSR 0.09
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.31
            longFriction 1.82
            aspectRatio 45
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.09
            optimumSR 0.09
            absSR 0.09
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3.29
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.7 )
            gear ( step 3, ratio 1.95 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.03 )
            gear ( step 6, ratio 0.78 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 3
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.08
        mass 6
        text $part_maker_902
        money 9%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    dashboard dashboard04
    engine Spiral
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color5
    pilot pilot
    rim wm5star01
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wing wingA00
    wiper wiperA00
    charger turbo1
    driveshaft semi
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar semi
    charger turbo1
    driveshaft ( semi, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
