#? contents carFile

# ##
folder Car/Zenith_Concept
nation en
manufacturer rosel
cash 0
money 15490000
lifespan 3000
fuelConsumption 1.1
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    skirt ( left 704, top 0, right 872, bottom 368 )
    taillight ( left 872, top 0, right 1024, bottom 272 )
    headlight ( left 872, top 272, right 1024, bottom 440 )
    wiper ( left 704, top 368, right 872, bottom 492 )
    wing ( left 872, top 440, right 1024, bottom 760 )
    muffler ( left 704, top 492, right 872, bottom 576 )
    mirror ( left 704, top 576, right 872, bottom 760 )
    licensePlate ( left 576, top 648, right 704, bottom 712 )
    apronBack ( left 0, top 712, right 704, bottom 908 )
    bonnet ( left 704, top 760, right 1024, bottom 1024 )
    apronFront ( left 0, top 908, right 704, bottom 1024 )
decal
    body
        window00 decal_body_A_window00.nod
        window01 decal_body_A_window01.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        door12 decal_body_A_door12.nod
        door13 decal_body_A_door13.nod
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        08 decal_body_A08.nod
        09 decal_body_A09.nod
        10 decal_body_A10.nod
    apronFrontA00 00 decal_apronF_A00.nod
    bonnetA00
        00 decal_bonnet_A00.nod
        01 decal_bonnet_A01.nod
        02 decal_bonnet_A02.nod
        03 decal_bonnet_A03.nod
        04 decal_bonnet_A04.nod
    skirtA00
        00 decal_skirt_A00.nod
        01 decal_skirt_A01.nod
        02 decal_skirt_A02.nod
        03 decal_skirt_A03.nod
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
start conn loc_grid
body
    mesh body_A.nod
    mass 1049
    frontLoadRatio 62
    cgHeight 0.32
    aeroCd 0.31
    downforceCd 0.28
    aeroHeight 0.3
    frontalArea 2.2
    rollBias 1.0
    inertia ( x 1800, y 320, z 1900 )
    engineLocation F
    driveType FWD
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 3700
        frontBias 78
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.352941, g 0.352941, b 0.352941, a 1 )
        specular ( r 0.683168, g 0.841584, b 0.292079, a 1 )
        shininess 6
        text $mysticgreensilver
        money 0.96%
    color2
        diffuse ( r 0.352941, g 0.352941, b 0.352941, a 1 )
        specular ( r 0.356436, g 0.811881, b 1, a 1 )
        reflect 0.3
        shininess 6
        text $mysticbluesilver
        money 0.96%
    color3
        diffuse ( r 0.352941, g 0.352941, b 0.352941, a 1 )
        specular ( r 0.821782, g 0.811881, b 0.811881, a 1 )
        reflect 0.511
        shininess 6
        text $chromesilver
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 45000, dampRebound 4700, dampBound 2300, maxDisp 0.18 )
        back ( springCoeff 35000, dampRebound 3300, dampBound 1700, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.2
            longFriction 1.2
            aspectRatio 55
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.13
            optimumSR 0.14
            absSR 0.14
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.2
            longFriction 1.23
            aspectRatio 55
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.12
            optimumSR 0.12
            absSR 0.1
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 1.15
        differentialRatio 3.8
        gears
            gear ( step 0, ratio -3.9 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.78 )
            gear ( step 3, ratio 2.05 )
            gear ( step 4, ratio 1.57 )
            gear ( step 5, ratio 1.21 )
            gear ( step 6, ratio 0.97 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    dashboard dashboard05
    bonnet bonnetA00
    brake standard
    engine Zenith_Concept
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color1
    pilot pilot
    rim nissho04
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    antiRollBar standard
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
